Subject: New iSNS revision -04 available

From: Joshua Tseng <[email-masked]>
Date: Tue, 26 Jun 2001 11:22:50 -0700

Folks,

I have submitted version -04 of the iSNS specification to the IETF.
Until it is officially posted on the IETF IPS WG site, it can also
be retrieved here:

http://www.nishansystems.com/ietf/draft-ietf-ips-iSNS-04.txt

As of yesterday, new open source iSNS code, including both iSNS client
and server code, was made available on the ece.cmu.edu web site:

http://www.ece.cmu.edu/~ips/IPS_Projects/ips_projects.html

This newest code conforms to revision -04 of the iSNS specification,
and also repairs some minor bugs introduced with the last-minute
removal of FCIP.

Regards,
Josh